RfC: Global scripts
Closed, DuplicatePublic

Description

We need to decide on the Global scripts RfC.

Qgil created this task.Dec 3 2014, 11:02 AM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Needs Triage.
Qgil added a project: TechCom-RFC.
Qgil changed Security from none to None.
Qgil added subscribers: Qgil, MZMcBride, Legoktm, tstarling.
He7d3r added a subscriber: He7d3r.Dec 3 2014, 11:38 AM

Oh, now I see, this was merged into SHadow Namespaces. Will merge the tickets then.

daniel moved this task from Inbox to (unused 2) on the TechCom-RFC board.
daniel moved this task from (unused 2) to Implemented on the TechCom-RFC board.
daniel moved this task from Implemented to Declined on the TechCom-RFC board.
He7d3r added a comment.Mar 8 2015, 3:13 PM

[off-topic]: @daniel: What is "Attic (closed)"?

Krinkle moved this task from Declined to Implemented on the TechCom-RFC board.Feb 10 2016, 9:31 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 10 2016, 9:31 PM
Krinkle moved this task from Implemented to Declined on the TechCom-RFC board.Feb 10 2016, 9:32 PM